<?PHP
//echo $txnid= $_GET['txnId'];




			session_start();





/*
   ini_set("sendmail_from", "lbs@lawped.com.ng");  
   $to = "mrprofessor10@gmail.com";//change receiver address  
   $subject = "LBS";  
   $message = " Password: peter2022, App Code: lbs2341";  
   $header = "From:info@lawped.com.ng\r\n";  
  
   $result = mail ($to,$subject,$message,$header);  
  
   if( $result == true ){  
      echo "Message sent successfully...";   
   }else{  
      echo "Sorry, unable to send mail...";  
   }  

*/




/*
    Sending messages using our API
    Requirements - PHP, file_get_contents (enabled) function
*/



// Initialize variables ( set your variables here )

$username = 'mrprofessor10@gmail.com';

$password = 'vyasadev';

$sender   = 'LBS';

$message  = 'This is a test message.';

// Separate multiple numbers by comma

$mobiles  = '09055158742';

// Set your domain's API URL


$api_url  = 'https://portal.nigeriabulksms.com/?_ga=2.80600784.633231777.1659085431-1848605011.1659085431';

//$api_url  = 'http://domain.com/api/';


//Create the message data

$data = array('username'=>$username, 'password'=>$password, 'sender'=>$sender, 'message'=>$message, 'mobiles'=>$mobiles);

//URL encode the message data

$data = http_build_query($data); 

//Send the message


$request = $api_url.'?'.$data;

$result  = file_get_contents($request);

$result  = json_decode($result);


if(isset($result->status) && strtoupper($result->status) == 'OK')
{
    // Message sent successfully, do anything here

    echo 'Message sent at N'.$result->price;

}
else if(isset($result->error))
{
     // Message failed, check reason.

   echo 'Message failed - error: '.$result->error;
}
else
{
    // Could not determine the message response.

    echo 'Unable to process request';
}



		


?>




	<html>
		
			<title>Delete_script</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scal e=1">
<!--===============================================================================================-->	
		 <link href="css/bootstrap-4.4.1.css" rel="stylesheet">
		
		
		
	<head>
		
		

</head>

	
	<body onLoad="customAlert.alert('28DAYS REMAINING','LBS')">
<script>
	
	customAlert.alert('28DAYS REMAINING','LBS')
	</script>
        </button>
		

			
	
	

	</body>
	</html>
<script>
function CustomAlert(){
  this.alert = function(message,title){
    document.body.innerHTML = document.body.innerHTML + '<div id="dialogoverlay"></div><div id="dialogbox" class="slit-in-vertical"><div><div id="dialogboxhead"></div><div id="dialogboxbody"></div><div id="dialogboxfoot"></div></div></div>';

    let dialogoverlay = document.getElementById('dialogoverlay');
    let dialogbox = document.getElementById('dialogbox');
    
    let winH = window.innerHeight;
    dialogoverlay.style.height = winH+"px";
    
    dialogbox.style.top = "100px";

    dialogoverlay.style.display = "block";
    dialogbox.style.display = "block";
    
    document.getElementById('dialogboxhead').style.display = 'block';

    if(typeof title === 'undefined') {
      document.getElementById('dialogboxhead').style.display = 'none';
    } else {
      document.getElementById('dialogboxhead').innerHTML = '<i class="fa fa-exclamation-circle" aria-hidden="true"></i> '+ title;
    }
    document.getElementById('dialogboxbody').innerHTML = message;
    document.getElementById('dialogboxfoot').innerHTML = '<button class="pure-material-button-contained active" onclick="customAlert.ok()">OK</button>';
  }
  
  this.ok = function(){
    document.getElementById('dialogbox').style.display = "none";
    document.getElementById('dialogoverlay').style.display = "none";
  }
}

let customAlert = new CustomAlert();
	</script>